; BSPlayer language file
; Don't change \t and after
; \t is TAB
; \n is newline

; English

; Main menu
#001#	"Diğer Menü"
#002#	"Aç..."
#003#	"Altyazı Yükle..."
#004#	"Ayarlar"
#005#	"Tercihler..."
#006#	"Skinler..."
#013#	"Dil"
#007#	"DivX ;-) için alternatif filtre kullan"
#008#	"Gelişmiş render uygula"
#009#	"Gizle"
#010#	"Playlist"
#011#	"Çıkış"
#012#	"Hakkında"

; Menu on movie window
#101#	"Diğer Menü"
#102#	"Kontroller"
#103#	"Playback"
#104#	"Önceki\tB"
#105#	"Başlat\tX"
#106#	"Durdur\tC"
#107#	"Bitir\tV"
#108#	"Sonraki\tB"
#109#	"Zamana atla\tCtrl+J"
#110#	"Çalma hızı"
#111#	"1/2x"
#112#	"1x"
#113#	"2x"
#114#	"Ses akımı"
#115#	"Tam ekran\tF"
#116#	"Pan-Scan"
#117#	"Kişisel Pan-Scan"
#118#	"Çözünürlük değiş"
#119#	"Oran"
#120#	"Orijinal"
#121#	"16:9"
#122#	"4:3"
#123#	"Orana uy"
#124#	"Her zaman üstte\tCtrl-A"
#125#	"Kare yakala"
#126#	"Orijinal boyut\tP"
#127#	""Gördüğünüz"\tShift+P"
#128#	"Zoom"
#129#	"Altyazıları göster\tS"
#130#	"Altyazılar..."
#131#	"Font..."
#132#	"Daha fazla font rengi..."
#133#	"Transparan"
#134#	"Altyazılar artalan rengi"
#135#	"Altyazı pozisyonu"
#136#	"Otomatik"
#137#	"Seç"
#138#	"Rezerve"
#139#	"Özellikler"
#140#	"Hakkında"

;Playlist
#200#	"Playlist"
#201#	"Dosya ekle"
#202#	"Sil"
#203#	"Hepsini sil"
#204#	"Dosyadan yükle..."
#205#	"Dosyaya kaydet..."

; Preferences
#500#	"Seçenekler"
#501#	"Altyazı font ayarlarını kaydet"
$501$	"Altyazı font boyutunu, rengini, dilini kaydeder...."
#504#	"Pan-Scan ve kişisel Pan-Scan ayarlarını hatırla"
$504$	"Pan-Scan ve kişisel Pan-Scan ayarlarını hatırlar.\nSadece playlist içindir."
#502#	"Film penceresi boyutunu hatırla"
$502$	"Film penceresi boyutunu hatırlar.\nMesela:\nEğer film 352x288 ise ve siz ekranı 690x566 yaparsanız,\naynı boyuttaki bir başka filmi açtığınızda \nekran boyutu otomatik olarak 690x566 olacaktır."
#506#	"Dosya uzantılarını ilişkilendir"
#505#	"Program başlangıcında ilişkilendir"
$505$	"Uzantıyı (.mpg, .avi, .asf) ilişkilendirir"
#503#	"Zoomu ayarlarını hatırla"
$503$	"Zoom ayarlarını hatırlar"
#507#	"Kapat"

# Other
#601#	"Başlat"
#602#	"Durdur"
#603#	"Bitir"
#604#	"Kapalı"
#605#	"Hazır"
#606#	"Açılıyor..."
#607#	"Film boyutu: "
#608#	"Tekrar yok"
#609#	"Tekrar var"
#610#	"Taranıyor"
#611#	"Altyazılar: Evet"
#612#	"Altyazı yok"
#613#	"Skin tarayıcı"
#614#	"Ses: "
